@import url(http://fonts.googleapis.com/css?family=Philosopher:400,700);
body{
    background: #fff;
}
#top-menu{
 background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

    -webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	height: 55px;
	overflow:visible;
	margin-bottom:20px;

}

.show-top{
    text-shadow: 0px 1px 1px rgba(250,250,250,0.1);
	position: relative;
	text-decoration: none;
    box-shadow: 0px 3px 0px 0px rgb(34,34,34),
    			0px 7px 10px 0px rgb(17,17,17),
    			inset 0px 1px 1px 0px rgba(250, 250, 250, .2), 
    			inset 0px -12px 35px 0px rgba(0, 0, 0, .5);
	width: 50px;
	height: 40px;
	border: 0;
	color: rgb(37,37,37);
	border-radius: 10px;
	text-align: center;

	transition: color 350ms ease, text-shadow 350ms;
		-o-transition: color 350ms ease, text-shadow 350ms;
		-moz-transition: color 350ms ease, text-shadow 350ms;
		-webkit-transition: color 350ms ease, text-shadow 350ms;
	font-size:30px;
	display:none;
	color:#fff;
    cursor: pointer;
    padding-top: 10px;
    position: relative;
    float: right;
    margin-right: 30px;
    margin-top: 5px;
}

a.show-top i{
    position: absolute;
    top:7px;
    right:12px;
}
.show-top:active{
     box-shadow: 0px 0px 0px 0px rgb(34,34,34),
    			0px 3px 7px 0px rgb(17,17,17),
    			inset 0px 1px 1px 0px rgba(250, 250, 250, .2), 
    			inset 0px -10px 35px 5px rgba(0, 0, 0, .5);
  	top: 3px;
}

.on{
    box-shadow: 0px 0px 0px 0px rgb(34,34,34),
    			0px 3px 7px 0px rgb(17,17,17), 
    			inset 0px 1px 1px 0px rgba(250, 250, 250, .2), 
    			inset 0px -10px 35px 5px rgba(0, 0, 0, .5);
  	top: 3px;
 	color: #fff;
  	text-shadow: 0px 0px 3px rgb(250,250,250);
}


.advArea{
	width:80%;
	margin:0 auto;
	text-align:center;
}
.footer{
    -webkit-box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.75);
background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top,  #9dd53a 0%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
    padding-bottom: 20px;
	position:relative;
    overflow: hidden;
}
.navigation, .keepintouch, .search{
	margin-top:20px;
	height:200px;
	padding-left:25px;
	padding-right:25px;
}
.navigation h3, .keepintouch h3, .social h3, .search h3{
     width:100%;
     margin-bottom:15px;
     background: rgba(255,255,255,0.3);
      border: 1px solid #bbb;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
      -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
      box-shadow: inset 0 0 1px 1px #f6f6f6;
      color: #333;
      font: bold 14px 'ABeeZee', sans-serif;
      line-height: 1;
      padding: 8px 0 9px;
      text-align: center;
      text-shadow: 0 1px 0 #fff;
      letter-spacing: 2px;
}
.social{
	margin-top:20px;
}
.social h3{
	margin-bottom:12px;
	width:60%;
	margin:0 auto;
}
.navigation ul, .keepintouch ul, .search ul{
	list-style:none;
	margin-left:5px;
}
.navigation ul li, .keepintouch ul li, .search ul li{
	margin-bottom:5px;
    text-align: left;
}
.navigation ul li a, .keepintouch ul li a, .search ul li a{
    color: #333;
	font:14px/20px 'Philosopher', sans-serif;
	letter-spacing:1px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sBT{
	padding:5px 5px;
	width:10%;
	border:2px solid #fff;
	background-color:#a4a4a4;
	cursor:pointer;
}
.advsearch{
	color:#4a4949;
	font: bold 11px Verdana, Geneva, sans-serif;
}
.rights{
	text-align:center;
	margin-top:15px;
	
}
.rights h3{
	color:#4a4949;
	font: bold 11px 'ABeeZee', sans-serif;
}
.footer a:hover{
	color:#fff;
}
.sawa4{
	clear:both;
	width:80%;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
}
.sawa4 h3{
	color:#4a4949;
	font: bold 11px Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	text-decoration:underline;
}
.goTop{
	position:absolute;
	right:20px;;
	bottom:10px;
	font-size:50px;
	color:#cbd95a;
}
.upbt{
	margin-top:15px;
}
.headLogo{
	margin-left:30px;
    float: left;
}
.curl-top-left {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.curl-top-left:before {
  pointer-events: none;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  top: 0;
  left: 0;
  background: white;
  /* IE9 */
  background: linear-gradient(135deg, white 45%, #aaaaaa 50%, #cccccc 56%, white 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#000000');
  /*For IE7-8-9*/
  z-index: 1000;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: width, height;
  transition-property: width, height;
}
.curl-top-left:hover:before, .curl-top-left:focus:before, .curl-top-left:active:before {
  width: 25px;
  height: 25px;
}






/* Push */
@-webkit-keyframes push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.push {
  display: inline-block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.push:hover, .push:focus, .push:active {
  -webkit-animation-name: push;
  animation-name: push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}



.abt-social-slide{
	margin:5px auto;
    overflow: hidden;
    padding-bottom: 10px;
    padding-left: 5px;
}
.abt-social-slide ul li{list-style:none;border-bottom:none;padding:0; display: inline-block;}
.abt-social-slide li a{width:28px;height:28px;float:left;box-shadow:0 0 2px #000;text-indent:-99999px;border-radius:5px;margin-top:10px;-webkit-transition:All .3s ease-out;-moz-transition:All .3s ease-out;-o-transition:All .3s ease-out;margin-right:10px;padding:0}
.abt-social-slide li a.facebook{background:url(../img/facebook.png) no-repeat 0 -42px}
.abt-social-slide li a.facebook:hover{background:url(../img/facebook.png) no-repeat 0 0}
.abt-social-slide li a.twitter{background:url(../img/twitter-1.png) no-repeat 0 -42px}
.abt-social-slide li a.twitter:hover{background:url(../img/twitter-1.png) no-repeat 0 0}
.abt-social-slide li a.google-p{background:url(../img/google.png) no-repeat 0 -42px}
.abt-social-slide li a.google-p:hover{background:url(../img/google.png) no-repeat 0 0}
.abt-social-slide li a.rss{background:url(../img/twitter.png) no-repeat 0 -42px}
.abt-social-slide li a.rss:hover{background:url(../img/twitter.png) no-repeat 0 0}

@media only screen and (max-width:900px) {

  #top-menu ul.fancyNav li{
	  width:100%;
	  border-bottom:2px solid #fff;
      }
      
  #top-menu a.show-top{
	  display:block;
  }
  
  #top-menu ul.fancyNav{
	  display:none;
  }
  
  .headLogo{
	  
  }
  
  .navigation, .keepintouch, .social, .search{
	  text-align:center;
	  
	}
  #lang{
    display: none;
  }
  
}

